em {
font-style: normal;
}


.profile-wrapper {
background: #48296f;

transition: 0.4s all;
 cursor: pointer;
color: #fff;
padding: 20px;
margin-bottom: 30px;
}

.profile-wrapper-hover {
background: #321c4d;
}


.profile-wrapper strong {
color: #fff;
font-weight: 900;
}

.profile {
    box-sizing: border-box;
    vertical-align: top;
    position: relative;
}


.profile::after {
  content: "";
  clear: both;
  display: table;
}


.faded {
    opacity:0.6;
}

.profile img {
  float: right;
height: 200px;
padding-left: 20px

}

.name {
    font-weight: bold;
    font-size: 1.1em;
    margin: 5px 0 0 0;
}

.title {
    font-weight: bold;
font-size: 0.9em;
     margin: 5px 0 0 0;
     padding-right: 10px;
}

.more {
    color: #fff;
    font-family: "Arial Black", Gadget, sans-serif;
    position: absolute;
    left: 0;
    bottom: 5px;
    font-size: 0.8em;
}

.bio {
    display: none;
    padding: 20px 0 10px 0;
    font-size: 0.9em;
max-width: 100%;
}

.less {
    text-align: left;
    color: #fff;
    font-family: "Arial Black", Gadget, sans-serif;
}

.directorate {
    text-align: center;
}

.profile-wrapper a {
color: #fff; important;
font-weight: bold;
}


@media only screen and (max-width: 800px) {

.more {
    position: static;
    margin-top: 7px;
    display: block;
}

}

@media only screen and (max-width: 500px) {

  
img {
width: 100% !important;
margin: 5px 0 15px 0 !important;
height: auto !important;
max-width: 100% !important;
min-width: 100% !important;
}


}
